Jump to content
pertho

Problem med 1-click upgrade

Recommended Posts

Jeg har et problem med 1 click upgrade version 1.6.8.

Min nuværende shop er 1.6.1.7 og jeg ønsker at opgradere til 1.6.1.18. Det er også det der står i 1-click upgrade.

Butikken er i vedligeholdes mode og manuel backup er lavet.

Men når jeg trykker på opgrader, så ryger den bare tilbage til forsiden af backenden.

Jeg har prøvet at nulstille modulet, men det hjald ikke,

Opgraderingen er gennemført på min testshop uden problem.

Er der nogen der har en ide til, hvordan jeg kan komme videre.

Share this post


Link to post
Share on other sites

Hej igen.

Nu slog jeg debug til, og den fejlede med modulet Gift Cart, som jeg ikke længere bruger.

Modulet var deaktiveret, men blev nu afinstalleret og slettet.

Alligevel sker det samme med 1-click upgrade. Det går stadig til forsiden af backenden.

Debug giver ingen fejl nu.

Nogen ide til, hvordan jeg kommer videre.

Share this post


Link to post
Share on other sites

Prøv at nulstille 1 click upgrade modulet. Hvis det stadig ikke virker så prøv at afinstallere og installere det igen.

Share this post


Link to post
Share on other sites

Hej igen.

Jeg har søgt lidt på det engelske forum. Det ser ud til at Prestashop allerede er bekendt med fejl i 1 click upgrade.

Jeg kan også fornemme, at de ikke gider gøre noget ved det, jvf denne tråd.

De er åbenbart mere interesseret i at få os over på PS 1.7.x.x.

Det kan de sgu da ikke mene alvorligt. (Undskyld ordvalget). :-(

Share this post


Link to post
Share on other sites

Jeg er enig, hvis det er tilfældet. Det er godt nok trist læsning. Jeg måtte opgive en opgradering i fredags fra en af de tidlige versioner af 1.6 til nyeste. Der manglede flere tabeller i databasen osv. Normalt har jeg ikke så store problemer og har da efterhånden opgraderet omkring 50 shops uden tilsvarende problemer (selv om jeg støder på andre udfordringer). Ved ikke om der er sammenhæng. Men jeg er ikke klar på 1.7 for kørende shops med omsætning endnu. Det vil være virkelig dårlig stil at anbefale mine kunder opgradering til en version hvor der vil være et utal af opgraderinger/hotfixes i en lang periode frem. Det forstår en kunde ikke for det koster jo ekstra.

Så jeg havde faktisk tænkt mig at forsætte med 1.6 et godt stykke tid indtil moduler og themes rent faktisk findes til 1.7

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More